@charset "UTF-8";
/* CSS Document */

.centerbtn {display: block !important;
margin: 0 auto !important;
text-align: center;}

.centerbtn a { color: #fff !important;
display: block;
padding: 8px;}

.centerbtn a:hover { text-decoration: none !important}

.Mandatory { margin-bottom: 5px;}

.Mandatory em {color: #FF0000;}

.halfwrapper { letter-spacing: -.4em;}

.half { width: 49%; display: inline-block; vertical-align: top; letter-spacing: normal}

.half { margin: 0 0 20px;}

.half:last-of-type { margin-left: 2%;}

table { border-left: 1px solid #e3e1da !important;border-top: 1px solid #e3e1da !important;margin: 0 0 50px;}

th, td {
    font-size: 13px;
    vertical-align: top;
    padding: 9px 10px 7px;
    border-bottom: 1px solid #e3e1da !important;
    border-right: 1px solid #e3e1da !important;
}

.form-label {
  background: #e4f8fe;
  color: #010c16;
  min-width: 150px;
  padding: 9px 10px 10px 18px;
  height: 35px;
  }
.newregist .form-label {
  height: auto;padding: 10px;
  }
.form-item {
  padding: 9px 10px 10px;
  box-sizing: border-box;
	width: 100%;
  }
  .form-item p {
    margin: 0 0 10px;
    }
  .company-row .form-item p {
    margin: 0;
    padding: 10px 0 0;
    }
label {
	margin: 2px 0 0;
	}
	input[type="text"],
	input[type="email"],
	select {
		width: 230px;
		padding: 5px;
		}
	td label {
		margin-right: 20px;
		}
	input[type="checkbox"] {
		vertical-align: middle;
		margin: -2px 5px 0 0;
		}
	select {
		width: 200px;
		}
#first-name,
#reading-first-name {
  margin: 0 10px 0 0;
  }
.zip-code-row input {
	width: 70px;
	}
.zip-code-row .form-item {
  vertical-align: middle;
  }

	/* submit */
	.actions {
		text-align: center;
		margin-bottom: 50px;
		}
		.back.btn {
			background: #E8E8E8;
			border-bottom: 1px solid #e3e1da;
			}
			.back.btn a {
				padding: 9px 0 5px;
				display: block;
				}
			.btn a:hover {
				text-decoration: none;
				}

	/* .err */
	.err {
		background: #fee5f8;
		border: 1px solid #aa0159;
		}

	/* .automatic-input */
	.automatic-input {
		background: #005bac;
		font-size: 10px;
		color: #fff !important;
		text-align: center;
		vertical-align: middle;
		width: 60px;
		padding: 8px 7px 6px;
		margin-left: 20px;
		-moz-border-radius: 4px;
				 border-radius: 4px;
		display: inline-block;
		}


/* ---------------------------------------------------------
 #contact-form
--------------------------------------------------------- */
.required em {
  color: #FF0000;
	}


.section-ttl {
    font-size: 18px;
    padding: 0px 17px 14px;
    border-top: none;
}

#lead-content {
    margin: 0;
    padding: 0 18px;
    border: none;
}
.g-recaptcha { margin-top: 10px;}

	/* submit */
	.actions {
		text-align: center;
		margin-bottom: 50px;
		}
		.back.btn {
			background: #E8E8E8;
			border-bottom: 1px solid #e3e1da;
			}
			.back.btn a {
				padding: 9px 0 5px;
				display: block;
				}
			.btn a:hover {
				text-decoration: none;
				}

	/* .err */
	.err {
		background: #fee5f8;
		border: 1px solid #aa0159;
		}

	/* .automatic-input */
	.automatic-input {
		background: #005bac;
		font-size: 10px;
		color: #fff !important;
		text-align: center;
		vertical-align: middle;
		width: 60px;
		padding: 8px 7px 6px;
		margin-left: 20px;
		-moz-border-radius: 4px;
				 border-radius: 4px;
		display: inline-block;
		}

/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
#first-name,
#reading-first-name {
  margin: 0 0 10px 0;
  }
}



/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
/* ----- #contact-form ----- */
.Mandatory { margin: 5px;}
.half { width: 100%; display: table; letter-spacing: normal; margin: 0; border-bottom: none}
.half:last-of-type { margin-left: 0;}
.half tr:last-of-type td { border-bottom: none !important}
table {
  margin-bottom: 30px;
  }
  input[type="text"],
  input[type="email"],
  textarea,
  select {
    width: 96%;
    }
.form-label,
.form-item {
  display: block;
  }
.form-label {
  background: #e4f8fe;
  color: #010c16;
  width: 100%;
  padding: 9px 18px 10px;
	height: auto
  }
.form-item {
  padding: 9px 10px 10px;
  }
  .form-item p {
    margin: 0 0 10px;
    }
  .company-row .form-item p {
    margin: 0;
    padding: 10px 0 0;
    }
.zip-code-row input {
  width: 70px;
  }
.agreement-row .form-item {
  text-align: center;
  }
.agreement-row .form-item p {
  text-align: left;
  }
.actions {
  margin-bottom: 30px;
  }
  .back.btn {
    margin-bottom: 20px !important;
  }
}